#wrapper { behavior: url(themes/ticgolf/thirdparty/PIE.htc); }

.link-style-1,
.link-style-2,
.link-style-3,
.link-style-4,
.borderRadius,
.ieLegacy, 
#staff .profilePanel .text { position: relative; behavior: url(themes/ticgolf/thirdparty/PIE.htc); }
 
.thumbPortfolio { border-radius: 5px 5px 0 0; position: relative; behavior: url(themes/ticgolf/thirdparty/PIE.htc); }
 
#portfolio .panel .morePhotos, .link-style-3 { letter-spacing: -0.5px; }
